Fonctions de VAIO Update

VAIO Update fournit un service qui vous informe de la disponibilité d'informations actualisées, telles que les notices importantes ou programmes de mise à jour, afin que votre ordinateur VAIO reste à jour. Via l'Internet, vous pouvez effectuer rapidement des téléchargements et installations pour améliorer les performances de votre ordinateur.
Vous pouvez modifier les paramètres de VAIO Update de telle sorte que les informations les plus récentes s'affichent dans une bulle située sur la zone de notification du bureau Windows.
Lorsqu'une nouvelle version de VAIO Update est disponible, le programme est mis à jour automatiquement.

Remarque

  • Le service VAIO Update n'est pas disponible sur les versions antérieures de VAIO Update. Mettez à jour VAIO Update sur la version la plus récente.
  • Pour pouvoir utiliser VAIO Update, votre ordinateur VAIO doit être connecté à l'Internet.
  • Si votre ordinateur VAIO est un ordinateur portable qui n'est pas branché sur un adaptateur de courant alternatif, vous ne pouvez pas effectuer les mises à jour. Assurez-vous d'utiliser l'adaptateur de courant alternatif afin de disposer de suffisamment d'énergie lors des mises à jour.
  • Avant d'utiliser VAIO Update, assurez-vous que vous avez ouvert une session avec un compte Windows disposant de droits d'administrateur.
  • VAIO Update recherche les mises à jour uniquement pour les logiciels Sony installés à l'origine sur votre ordinateur VAIO. Pour mettre à jour Windows, utilisez Microsoft Windows Update.
  • Éteignez ou redémarrez votre ordinateur VAIO le plus tôt possible après avoir mis à jour l'ordinateur ou avoir installé les logiciels. Sinon, l'ordinateur risque de ne pas s'exécuter correctement, selon les programmes ou les logiciels mis à jour.
    Assurez-vous de suivre les instructions sur l'écran et d'éteindre ou de redémarrer l'ordinateur.


Avant d'utiliser l'application

Pour commencer à utiliser VAIO Update, définissez les paramètres initiaux ci-dessous.
  1. Cliquez sur la bulle Bienvenue dans VAIO Update affichée sur l'icône VAIO Update [image] située sur la zone de notification du bureau Windows.
    La fenêtre Bienvenue dans VAIO Update s'affiche.

    Conseil

    Si la bulle ne s'affiche pas, procédez comme suit pour accéder à VAIO Update.
    • Cliquez sur VAIO Update dans Tous les programmes dans le menu Démarrer.
    • Cliquez deux fois sur l'icône VAIO Update [image] située sur la zone de notification du bureau Windows.
    • Cliquez avec le bouton droit de la souris sur l'icône VAIO Update [image] située sur la zone de notification du bureau Windows et lancez VAIO Update depuis le menu.
  2. Cliquez sur Suivant.
    La fenêtre Contrat de licence s'affiche.
  3. Lisez attentivement le contrat de licence, sélectionnez J’accepte les termes du contrat de licence, puis cliquez sur Suivant.
    La fenêtre de configuration initiale s'affiche.
  4. Modifiez les options de VAIO Update puis cliquez sur Suivant.
  5. Cliquez sur Terminer lorsque le message Les paramètres requis pour utiliser VAIO Update ont été configurés s'affiche.
    Le menu VAIO Update s'affiche.


Affichage et masquage du menu VAIO Update

Pour afficher le menu VAIO Update

Pour afficher le menu VAIO Update, suivez une des procédures ci-dessous :
  • Cliquez deux fois sur l'icône VAIO Update [image] située sur la zone de notification du bureau Windows.
  • Cliquez sur la bulle VAIO Update qui s'affiche lorsque vous démarrez VAIO Update pour la première fois ou lorsque des informations actualisées sont reçues.
  • Cliquez avec le bouton droit de la souris sur l'icône VAIO Update [image] située sur la zone de notification du bureau Windows et sélectionnez une option dans le menu.
  • Sélectionnez VAIO Update dans Tous les programmes dans le menu Démarrer.

Pour masquer le menu VAIO Update

Cliquez sur [image] dans le coin supérieur droit de la fenêtre de l'application.


Utilisation de VAIO Update

Ces boutons sont disponibles dans le menu VAIO Update.
Cliquez sur le bouton de la fonction que vous souhaitez utiliser.
  • Mises à jour
    • Historique d'installation
  • Nouveaux logiciels
    • Historique d'installation
  • Infos importantes
  • Installation réussie
  • Paramètres
  • Aide


Mise à jour de l'ordinateur VAIO sur la dernière version

Vous pouvez vérifier les mises à jour qu'il est recommandé d'installer sur votre ordinateur VAIO en cliquant sur Mises à jour.

À propos des icônes d'état

Une des icônes suivantes peut s'afficher pour chaque programme de mise à jour.
Indique une mise à jour à priorité élevée, par exemple un correctif de sécurité pour votre ordinateur VAIO.
Indique une programme de mise à jour qui ne peut pas être sélectionnée avec une autre mise à jour.
(Ce type de mise à jour doit être installé individuellement.)
Indique un programme de mise à jour qui recherche automatiquement les nouvelles informations sur les programmes de mises à jour et qui effectue les mises à jour au démarrage des logiciels correspondants.
(L'icône est affichée avec un programme de mise à jour pouvant être effectué par VAIO Software Self Update.)
Indique un programme de mise à jour téléchargé.
Indique qu'un programme de mise à jour non reconnu a été téléchargé.

Pour mettre à jour votre ordinateur VAIO

Conseils

  • Cliquez sur [image] (actualiser) pour mettre à jour les informations affichées.
  • Cliquez sur [image] (historique des mises à jour) pour afficher la fenêtre d'historique des mises à jour.

Vous avez le choix entre deux options pour mettre à jour votre ordinateur VAIO : mises à jour automatiques et mises à jour manuelles.
Mises à jour automatiques
Utilisez cette fonction pour télécharger et installer automatiquement les programmes de mise à jour.
  1. Cochez la case de la programme de mise à jour souhaitée puis cliquez sur Télécharger.
  2. Lorsque vous êtes invité à confirmer, cliquez sur OK.

    Conseil

    Il peut être nécessaire d'éteindre ou de redémarrer l'ordinateur VAIO après l'installation de programmes de mise à jour.
    Suivez les instructions qui s'affichent sur l'écran pour terminer la mise à jour.
Mises à jour manuelles
Utilisez cette fonction pour télécharger et installer manuellement les programmes de mise à jour sélectionnés.
  1. Cochez la case de la programme de mise à jour souhaitée puis cliquez sur Télécharger.
    Le processus de téléchargement démarre.
  2. Lorsque vous êtes invité à confirmer, cliquez sur OK.
  3. Cliquez sur le nom du programme de mise à jour marqué [image] dans la fenêtre de l'étape 1 et vérifiez la procédure d'installation.
  4. Cliquez sur Installer pour le programme de mise à jour sélectionné.
    Le dossier contenant le programme de mise à jour téléchargé s'affiche.
  5. Cliquez deux fois sur l'icône du programme d'installation (fichier exe par ex.) dans le dossier.
    Le processus d'installation démarre.

    Conseils

    • Si [image] s'affiche après l'installation d'un programme de mise à jour, vérifiez si la mise à jour a été installée correctement.
    • Il peut être nécessaire d'éteindre ou de redémarrer l'ordinateur VAIO après l'installation des programmes de mise à jour.
      Suivez les instructions qui s'affichent sur l'écran pour terminer la mise à jour.
    • Répétez les étapes 3 à 5 si vous installez plusieurs programmes de mise à jour.


Installation de nouveaux logiciels

Vous pouvez vérifier quels logiciels d'origine VAIO peuvent être installés sur votre ordinateur VAIO en cliquant sur Nouveaux logiciels.
Ces logiciels ne sont pas installés sur l'ordinateur au moment de l'achat.

Remarque

En fonction du modèle, l'option Nouveaux logiciels peut ne pas être répertoriée dans le menu de VAIO Update.

À propos des icônes d'état

Une des icônes suivantes peut s'afficher pour chaque programme de mise à jour.
Indique une application à priorité élevée pour protéger votre ordinateur VAIO contre des menaces de sécurité.
Indique une application ne pouvant pas être sélectionnée avec une autre application.
(Ce type d'application doit être installé individuellement.)
Indique une application installée.
Indique une application non reconnue ayant été installée.

Pour installer les logiciels sur votre ordinateur VAIO

Conseils

  • Cliquez sur [image] (actualiser) pour mettre à jour les informations affichées.
  • Cliquez sur [image] (historique des mises à jour) pour afficher la fenêtre d'historique des mises à jour.

Vous avez le choix entre deux options pour installer les logiciels sur votre ordinateur VAIO : installation automatique et installation manuelle.
Installation automatique
Utilisez cette fonction pour télécharger et installer automatiquement les logiciels.
  1. Cochez la case des logiciels souhaités et cliquez sur Installer.
  2. Lorsque vous êtes invité à confirmer, cliquez sur OK.

    Conseil

    Il peut être nécessaire d'éteindre ou de redémarrer votre ordinateur VAIO, selon les logiciels.
    Suivez les instructions sur l'écran et éteignez ou redémarrez l'ordinateur si nécessaire.
Installation manuelle
Utilisez cette fonction pour télécharger et installer manuellement les logiciels sélectionnés.
  1. Cochez la case des logiciels souhaités et cliquez sur Télécharger.
    Le processus de téléchargement démarre.
  2. Lorsque vous êtes invité à confirmer, cliquez sur OK.
  3. Cliquez sur le nom du logiciel marqué [image] dans la fenêtre de l'étape 1 et vérifiez la procédure d'installation.
  4. Cliquez sur Installer pour les logiciels sélectionnés.
    Le dossier contenant les logiciels téléchargés s'affiche.
  5. Cliquez deux fois sur l'icône du programme d'installation (fichier exe par ex.) dans le dossier.
    Le processus d'installation démarre.

    Conseils

    • Si [image] s'affiche après l'installation d'un programme de mise à jour, vérifiez si le logiciel a été installé correctement.
    • Il peut être nécessaire d'éteindre ou de redémarrer votre ordinateur VAIO après l'installation des logiciels.
      Suivez les instructions sur l'écran et éteignez ou redémarrez l'ordinateur si nécessaire.
    • Répétez les étapes 3 à 5 si vous installez plusieurs applications.


Vérification de l'historique d'installation

Vous pouvez vérifier l'historique des programmes de mise à jour ou des logiciels que vous avez installés avec VAIO Update en cliquant sur [image] (historique d'installation) dans la fenêtre Mises à jour ou Nouveaux logiciels.

Les codes de procédure indiquant comment les programmes de mise à jour ou les logiciels ont été installés sont les suivants :
VAU | VAIO Auto Update (fonction installant automatiquement les programmes de mise à jour à priorité élevée pour votre VAIO)
VSSU | VAIO Software Self Update (fonction vérifiant les nouvelles informations de mise à jour et installant les programmes de mise à jour au démarrage des logiciels d'origine Sony)
VUM auto | Mise à jour automatique ou installation automatique du menu de VAIO Update.
VUM manuel | Mise à jour manuelle ou installation manuelle du menu de VAIO Update.


Vérification des notices importantes

Pour vérifier les notices importantes concernant votre ordinateur VAIO, cliquez sur Infos importantes.

Un navigateur Web s'ouvre et vous pouvez vérifier les informations détaillées sur la page Web affichée.

Conseils

  • Cliquez sur [image] (actualiser) pour actualiser les informations affichées.
  • Les éléments affichés avec [image] sont des notices sur des menaces de sécurité, telles que des virus, et les éléments affichés avec [image] sont des notices à priorité élevée.


Vérification des mises à jour et logiciels dont l'installation a réussi

Pour afficher les informations sur les programmes de mise à jour et les logiciels ayant été installés avec succès, cliquez sur Installation réussie. Une liste des programmes de mise à jour et de logiciels s'affiche.

Cliquez sur un programme de mise à jour ou un logiciel dans la liste pour visualiser ses informations affichées dans une page Web.

Conseil

Cliquez sur [image] (actualiser) pour actualiser les informations affichées.


Modification des paramètres

Vous pouvez modifier les paramètres de VAIO Update dans la fenêtre qui s'affiche en cliquant sur Paramètres.

Cliquez sur OK après avoir modifié les paramètres.

Paramètres des fonctions

Activer VAIO Auto Update
Cochez cette case pour activer le fonction de VAIO Auto Update.
Cette fonction met à jour automatiquement votre ordinateur VAIO avec les programmes de mise à jour à priorité élevée.
Activer VAIO Software Self Update
Cochez cette case pour activer le fonction de VAIO Software Self Update.
Cette fonction vérifie si de nouveaux programmes de mise à jour sont disponibles pour les logiciels d'origine Sony et effectue la mise à jour lorsque le logiciel correspondant est lancé.
Si cette case est cochée, la case à cocher Le signaler lorsqu'il n'y a pas de connexion Internet devient disponible. Cochez cette case pour être prévenu si l'ordinateur n'est pas connecté à l'Internet lorsque le logiciel se met à jour.

Paramètres des notices

Signaler les nouvelles informations régulièrement
Cochez cette case pour communiquer régulièrement avec le serveur afin de vérifier les informations sur les nouvelles mises à jour.
Si cette case est cochée, la case Signaler uniquement les informations à priorité élevée devient disponible. Cochez cette case pour être prévenu uniquement lorsque de nouvelles informations à priorité élevée sont disponibles.
Lorsqu’un programme nécessitant l’arrêt ou le redémarrage du VAIO est disponible, le signaler avant de commencer le téléchargement
Cochez cette case pour être prévenu avant le téléchargement si une programme de mise à jour nécessite d'éteindre ou de redémarrer l'ordinateur après l'installation.
Si votre VAIO est connecté à un réseau pour lequel des frais à l’utilisation s’appliquent, le signaler avant de commencer le téléchargement
Cochez cette case pour être prévenu lorsque le réseau sur lequel vous essayez de vous connecter peut vous facturer des frais de connexion à l'utilisation avant de vous connecter au réseau et de télécharger les programmes de mise à jour.

Paramètre de langue

Dans certains pays et dans certaines zones, vous pouvez modifier la langue d'affichage.

Remarque

Les informations de mise à niveau peuvent ne pas être disponibles dans toutes les langues. Dans ce cas, elles seront affichées en anglais au lieu de la langue que vous avez sélectionnée.


Utilisation du menu Aide

Les menus d'aide suivants sont disponibles. Pour ouvrir le menu Aide, cliquez sur Aide et sélectionnez le menu souhaité.
  • Aide de VAIO Update
    Affiche ce fichier d'aide.
  • Dépannage
    Affiche l'aide en ligne de VAIO Update.
  • Site Web de support
    Affiche la page Web de support VAIO.
  • Informations de support par produit
    Affiche la page Web de support pour votre ordinateur VAIO.
  • Contrat de licence de logiciel
    Affiche les contrats de licence de VAIO Update et du logiciel téléchargé par VAIO Update.
  • Informations de version
    Affiche les informations sur la version de VAIO Update.

Conseil

Pour pouvoir utiliser les menus d'aide, de dépannage, du site Web de support et d'informations de support par produit, vous devez connecter votre ordinateur à l'Internet.


Dépannage

Symptômes | Cause/Remède
Des programmes de mise à jour ou logiciels ne peuvent pas être téléchargés et installés. | Si votre ordinateur VAIO n'est pas connecté à l'Internet, la communication avec le serveur VAIO Update est impossible, et les programmes de mises à jour ou les logiciels ne peuvent donc pas être téléchargés. Vérifiez si votre ordinateur est connecté à l'Internet.
Mon ordinateur ne parvient pas à se connecter à l'Internet. | Vérifiez si un câble de réseau local est branché correctement sur l'ordinateur ou si la fonction de réseau local sans fil est activée. Pour plus d'informations, reportez-vous au manuel fourni avec l'ordinateur.
Certaines fonctions de VAIO Update ne sont pas disponibles. | Certaines fonctions ne sont pas disponibles si vous avez ouvert une session sur l'ordinateur en tant qu'utilisateur ne disposant pas de droits d'administration. Ouvrez une session sur l'ordinateur en tant qu'utilisateur avec des droits d'administration.


Comment choisir les programmes de mise à jour à installer

Une priorité d'installation est recommandée pour les programmes de mise à jour sélectionnés. Cependant, certains d'entre eux peuvent ne pas être sélectionnés :
Les programmes de mise à jour marqués [image] ne sont pas sélectionnés car vous pouvez rechercher ou installer des programmes de mise à jour à partir des applications elles-mêmes.
Les programmes de mise à jour marqués [image] ne sont pas sélectionnés car ils ne peuvent pas être installés avec d'autres mises à jour. Ils doivent être installés individuellement.


Marques commerciales

Copyright 2009, 2010 Sony Corporation

  • VAIO est une marque déposée de Sony Corporation.
  • Microsoft et Windows sont des marques commerciales ou des marques déposées de Microsoft Corporation aux États-Unis et/ou dans les autres pays.
  • Tous les autres noms de marque et de produit apparaissant dans ce document sont généralement des marques déposées ou des marques commerciales de leurs fabricants respectifs. Par ailleurs, les symboles de marque commerciale (TM) et de marque déposée (R) ne sont pas repris dans ce document.

  • La copie de la totalité ou d'une partie du contenu de ce logiciel et de son aide ou la location du logiciel sans autorisation sont interdits par les lois de protection des droits d'auteur.
  • La société Sony Corporation ne peut être tenue pour responsable d'aucun dommage ou perte résultant de l'utilisation de ce logiciel, ni d'aucune réclamation par un tiers.
  • Ce logiciel ne doit pas être utilisé dans un système autre que celui indiqué.
  • Les caractéristiques techniques du logiciel sont susceptibles d'être modifiées sans préavis.